
Sprint-10 - Task #2022

Testing Portal on FireFox

10/28/2019 09:58 AM - Yazan Awad

Status: Closed Start date: 10/28/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: System Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 10/29/2019 12:06 PM - Yazan Awad

No Feedback related to the Firefox, thanks.

#2 - 02/10/2020 02:42 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-10

- Status changed from Open to Closed

- % Done changed from 0 to 100

No Feedback related to the browser, this task can be closed as completed.

Thank you.
